<?php

//use if else statements

if($currentPage == 'gateway.php' &&  $act == '')
{
	//do nothing

}
else if($act == 'view_users')
{
	include'tab_view_users.php';


}

else if($act == 'add_users')
{
	include'tab_add_users.php';

}
else if($act == 'save_users')
{
	include 'tab_save_users.php';

}
else if($act == 'delete_users')
{
	include'tab_confirm_delete_users.php';

}
else if($act == 'edit_user')
{
	include'tab_edit_user.php';

}
else if($act == 'view_profile')
{
	include'tab_edit_profile.php';

}
else if($act == 'update_user')
{
	include'tab_update_user.php';

}
else if($act == 'block_user')
{
	include'tab_block_user.php';

}
else if($act == 'unblock_user')
{
	include'tab_unblock_user.php';

}
else if($act == 'trashed_users')
{
	include'tab_trashed_users.php';

}
else if($act == 'restore_users')
{
	include'tab_confirm_restore_users.php';

}
else if($act == 'publish_users')
{
	include'tab_publish_users.php';

}
else if($act == 'unpublish_users')
{
	include'tab_unpublish_users.php';

}//begin roles
else if($act == 'view_roles')
{
	include'tab_view_roles.php';


}
else if($act == 'add_roles')
{
	include'tab_add_roles.php';

}
else if($act == 'save_roles')
{
	include 'tab_save_roles.php';

}
else if($act == 'delete_roles')
{
	include'tab_confirm_delete_roles.php';

}
else if($act == 'edit_roles')
{
	include'tab_edit_roles.php';

}
else if($act == 'update_roles')
{
	include'tab_update_roles.php';

}
else if($act == 'trashed_roles')
{
	include'tab_trashed_roles.php';

}
else if($act == 'restore_roles')
{
	include'tab_confirm_restore_roles.php';

}
else if($act == 'publish_roles')
{
	include'tab_publish_roles.php';

}
else if($act == 'unpublish_roles')
{
	include'tab_unpublish_roles.php';

}//end of roles
else if($act == 'view_user_groups')
{//begin user groups
	include'tab_view_user_groups.php';


}
else if($act == 'add_user_groups')
{
	include'tab_add_user_groups.php';

}
else if($act == 'save_user_groups')
{
	include 'tab_save_user_groups.php';

}
else if($act == 'delete_user_groups')
{
	include'tab_confirm_delete_user_groups.php';

}
else if($act == 'edit_user_groups')
{
	include'tab_edit_user_groups.php';

}
else if($act == 'update_user_groups')
{
	include'tab_update_user_groups.php';

}
else if($act == 'trashed_user_groups')
{
	include'tab_trashed_user_groups.php';

}
else if($act == 'restore_user_groups')
{
	include'tab_confirm_restore_user_groups.php';

}
else if($act == 'publish_user_groups')
{
	include'tab_publish_user_groups.php';

}
else if($act == 'unpublish_user_groups')
{
	include'tab_unpublish_user_groups.php';

}//end of user_groups
else if($act == 'view_news')
{//begin of news
	include'tab_view_news.php';
}
else if($act == 'add_news')
{
	include'tab_add_news.php';
}
else if($act == 'save_news')
{
	include'tab_save_news.php';
}
else if($act == 'delete_news')
{
	include'tab_confirm_delete_news.php';

}
else if($act == 'edit_news')
{
	include'tab_edit_news.php';

}
else if($act == 'update_news')
{
	include'tab_update_news.php';

}
else if($act == 'trashed_news')
{
	include'tab_trashed_news.php';

}
else if($act == 'restore_news')
{
	include'tab_confirm_restore_news.php';

}
else if($act == 'publish_news')
{
	include'tab_publish_news.php';

}
else if($act == 'unpublish_news')
{
	include'tab_unpublish_news.php';

}//end of news Manager
else if($act == 'view_events')
{//begin of events
	include'tab_view_events.php';
}
else if($act == 'add_events')
{
	include'tab_add_events.php';
}
else if($act == 'save_events')
{
	include'tab_save_events.php';
}
else if($act == 'delete_events')
{
	include'tab_confirm_delete_events.php';

}
else if($act == 'edit_events')
{
	include'tab_edit_events.php';

}
else if($act == 'update_events')
{
	include'tab_update_events.php';

}
else if($act == 'trashed_events')
{
	include'tab_trashed_events.php';

}
else if($act == 'restore_events')
{
	include'tab_confirm_restore_events.php';

}
else if($act == 'publish_events')
{
	include'tab_publish_events.php';

}
else if($act == 'unpublish_events')
{
	include'tab_unpublish_events.php';

}//end of events Manager
else if($act == 'view_pictures')
{//begin of pictures
	include'tab_view_pictures.php';
}
else if($act == 'add_pictures')
{
	include'tab_add_pictures.php';
}
else if($act == 'save_pictures')
{
	include'tab_save_pictures.php';
}
else if($act == 'delete_pictures')
{
	include'tab_confirm_delete_pictures.php';

}
else if($act == 'edit_pictures')
{
	include'tab_edit_pictures.php';

}
else if($act == 'update_pictures')
{
	include'tab_update_pictures.php';

}
else if($act == 'trashed_pictures')
{
	include'tab_trashed_pictures.php';

}
else if($act == 'restore_pictures')
{
	include'tab_confirm_restore_pictures.php';

}
else if($act == 'publish_pictures')
{
	include'tab_publish_pictures.php';

}
else if($act == 'unpublish_pictures')
{
	include'tab_unpublish_pictures.php';

}//end of pictures Manager
else if($act == 'view_videos')
{//begin of videos
	include'tab_view_videos.php';
}
else if($act == 'add_videos')
{
	include'tab_add_videos.php';
}
else if($act == 'save_videos')
{
	include'tab_save_videos.php';
}
else if($act == 'delete_videos')
{
	include'tab_confirm_delete_videos.php';

}
else if($act == 'edit_videos')
{
	include'tab_edit_videos.php';

}
else if($act == 'update_videos')
{
	include'tab_update_videos.php';

}
else if($act == 'trashed_videos')
{
	include'tab_trashed_videos.php';

}
else if($act == 'restore_videos')
{
	include'tab_confirm_restore_videos.php';

}
else if($act == 'publish_videos')
{
	include'tab_publish_videos.php';

}
else if($act == 'unpublish_videos')
{
	include'tab_unpublish_videos.php';

}//end of videos Manager
else if($act == 'view_departments')
{//begin of departments
	include'tab_view_departments.php';
}
else if($act == 'add_departments')
{
	include'tab_add_departments.php';
}
else if($act == 'save_departments')
{
	include'tab_save_departments.php';
}
else if($act == 'delete_departments')
{
	include'tab_confirm_delete_departments.php';

}
else if($act == 'edit_departments')
{
	include'tab_edit_departments.php';

}
else if($act == 'update_departments')
{
	include'tab_update_departments.php';

}
else if($act == 'trashed_departments')
{
	include'tab_trashed_departments.php';

}
else if($act == 'restore_departments')
{
	include'tab_confirm_restore_departments.php';

}
else if($act == 'publish_departments')
{
	include'tab_publish_departments.php';

}
else if($act == 'unpublish_departments')
{
	include'tab_unpublish_departments.php';

}//end of departments Manager
else if($act == 'view_programmes')
{//begin of programmes
	include'tab_view_programmes.php';
}
else if($act == 'add_programmes')
{
	include'tab_add_programmes.php';
}
else if($act == 'save_programmes')
{
	include'tab_save_programmes.php';
}
else if($act == 'delete_programmes')
{
	include'tab_confirm_delete_programmes.php';

}
else if($act == 'edit_programmes')
{
	include'tab_edit_programmes.php';

}
else if($act == 'update_programmes')
{
	include'tab_update_programmes.php';

}
else if($act == 'trashed_programmes')
{
	include'tab_trashed_programmes.php';

}
else if($act == 'restore_programmes')
{
	include'tab_confirm_restore_programmes.php';

}
else if($act == 'publish_programmes')
{
	include'tab_publish_programmes.php';

}
else if($act == 'unpublish_programmes')
{
	include'tab_unpublish_programmes.php';

}//end of programmes Manager
else if($act == 'view_courses')
{//begin of courses
	include'tab_view_courses.php';
}
else if($act == 'add_courses')
{
	include'tab_add_courses.php';
}
else if($act == 'save_courses')
{
	include'tab_save_courses.php';
}
else if($act == 'delete_courses')
{
	include'tab_confirm_delete_courses.php';

}
else if($act == 'edit_courses')
{
	include'tab_edit_courses.php';

}
else if($act == 'update_courses')
{
	include'tab_update_courses.php';

}
else if($act == 'trashed_courses')
{
	include'tab_trashed_courses.php';

}
else if($act == 'restore_courses')
{
	include'tab_confirm_restore_courses.php';

}
else if($act == 'publish_courses')
{
	include'tab_publish_courses.php';

}
else if($act == 'unpublish_courses')
{
	include'tab_unpublish_courses.php';

}//end of courses Manager
else if($act == 'view_programmes_courses')
{//begin of programmes_ courses
	include'tab_view_programmes_courses.php';
}
else if($act == 'add_programmes_courses')
{
	include'tab_add_programmes_courses.php';
}
else if($act == 'save_programmes_courses')
{
	include'tab_save_programmes_courses.php';
}
else if($act == 'delete_programmes_courses')
{
	include'tab_confirm_delete_programmes_courses.php';

}
else if($act == 'edit_programmes_courses')
{
	include'tab_edit_programmes_courses.php';

}
else if($act == 'update_programmes_courses')
{
	include'tab_update_programmes_courses.php';

}
else if($act == 'trashed_programmes_courses')
{
	include'tab_trashed_programmes_courses.php';

}
else if($act == 'restore_programmes_courses')
{
	include'tab_confirm_restore_programmes_courses.php';

}
else if($act == 'publish_programmes_courses')
{
	include 'tab_publish_programmes_courses.php';

}
else if($act == 'unpublish_programmes_courses')
{
	include 'tab_unpublish_programmes_courses.php';

}
else if($act == 'add_supplementry_programmes_courses')
{
	include 'tab_add_supplementry_programmes_courses.php';

}//end of programmes courses Manager
else if($act == 'view_applicants_pin_list')
{//begin of view_applicants_pins_list
	include'view_applicants_pin_list.php';
}
else if($act == 'view_applicants_pins')
{//begin of view_applicants_pins
	include'tab_view_applicants_pins.php';
}
else if($act == 'view_search_applicants')
{
	include'tab_view_search_applicants.php';
}
else if($act == 'search_c')
{
	include'tab_search_applicants.php';
}
else if($act == 'generate_epin')
{
	include 'tab_generate_epin.php';
}//end of applicants pins generation
else if($act == 'view_students_payments_b')
{//begin of view students payment confirmation
	include'tab_view_students_payments_bank.php';
}
else if($act == 'view_search_students_b')
{
	include'tab_view_search_students_bank.php';
}
else if($act == 'search_sb')
{
	include'tab_search_students_bank.php';
}
else if($act == 'confirm_students_payments_b')
{
	include 'tab_confirm_students_payments_bank.php';
}//end of bank payments confirmation
else if($act == 'confirm_students_payments_b_prence')
{
	include 'tab_confirm_students_payments_bank_prence.php';
}//end of bank payments confirmation
else if($act == 'confirm_students_payments_b_nce')
{
	include 'tab_confirm_students_payments_bank_nce.php';
}//end of bank payments confirmation
elseif($act == 'view_supports')
{ //begin of supports
	include 'tab_view_supports.php';
}//end of support
else if($act == 'view_support_student')
{//begin of supports
	include'tab_view_support_student.php';
}//end of support studnt
else if($act == 'view_support_staff')
{//begin of support_staff
	include'tab_view_support_staff.php';
}//end of support staff
else if($act == 'view_support_system')
{//begin of support_ system
	include'tab_view_support_system.php';
}//end of support system

else if($act == 'view_states')
{//view states
	include'tab_view_states.php';
}
else if($act == 'add_states')
{
	include 'tab_add_states.php';
}
else if($act == 'save_states')
{
	include'tab_save_states.php';
}
else if($act == 'delete_states')
{
	include'tab_confirm_delete_states.php';

}
else if($act == 'edit_states')
{
	include'tab_edit_states.php';

}
else if($act == 'update_states')
{
	include'tab_update_states.php';

}//states end
else if($act == 'view_lgas')
{
	include'tab_view_lgas.php';
}
else if($act == 'add_lgas')
{
	include'tab_add_lgas.php';
}
else if($act == 'save_lgas')
{
	include'tab_save_lgas.php';
}
else if($act == 'delete_lgas')
{
	include'tab_confirm_delete_lgas.php';

}
else if($act == 'edit_lgas')
{
	include'tab_edit_lgas.php';

}else if($act == 'send_admin_sms')
{
	include'send_applicant_admin_sms.php';

}
else if($act == 'update_lgas')
{
	include'tab_update_lgas.php';

}// lgas end
else if($act == 'view_applicants')
{
	include'tab_view_applicants.php';
}
else if($act == 'view_applicant_profile')
{
	include'tab_view_applicant_profile.php';
}else if($act == 'view_applicant_profile_sum')
{
	include'tab_view_applicant_profile_sum.php';
}
else if($act == 'view_applicants_per_course')
{
	include'tab_view_applicants_per_course.php';
}else if($act == 'view_acc_fee_per_course')
{
	include'tab_view_acc_fee_per_course.php';
}else if($act == 'view_applicants_per_course_deg')
{
	include'tab_view_applicants_per_course_deg.php';
}
else if($act == 'view_applicants_fin_summary')
{
	include'tab_view_applicants_fin_summary.php';
}else if($act == 'view_acc_fees_fin_summary')
{
	include'tab_view_acc_fees_fin_summary.php';
}else if($act == 'view_applicants_scrf_fin_summary')
{
	include'tab_view_applicants_scrf_fin_summary.php';
}
else if($act == 'view_students_fin_summary_all_nce')
{
	include'tab_view_students_fin_summary_all_nce.php';
}
else if($act == 'view_students_summary_all_nce')
{
	include'tab_view_students_summary_all_nce.php';
}
else if($act == 'view_students_fin_summary_all_deg')
{
	include'tab_view_students_fin_summary_all_deg.php';
}
else if($act == 'view_students_fin_summary_all_nce_summer_')
{
	include'tab_view_students_fin_summary_all_nce_summer_.php';
}
else if($act == 'view_applicants_prence_records')
{
	include'tab_view_applicants_prence_records.php';
}else if($act == 'view_applicants_nce_lvsp_records')
{
	include'tab_view_applicants_nce_lvsp_records.php';
}else if($act == 'view_applicants_deg_records')
{
	include'tab_view_applicants_deg_records.php';
}else if($act == 'view_applicants_sum_records')
{
	include'tab_view_applicants_sum_records.php';
}
else if($act == 'view_admission_reports_landing')
{//begin of admission manager
	include'tab_view_admission_manager_landing.php';
}
else if($act == 'view_admission_reports_prence')
{//begin of admission manager
	include'tab_view_admission_manager_prence.php';
}
else if($act == 'view_admission_reports_nce_lvsp')
{//begin of admission manager
	include'tab_view_admission_manager_nce_lvsp.php';
}
else if($act == 'view_admission_reports')
{//begin of admission manager
	include'tab_view_admission_manager.php';
}else if($act == 'view_admission_reports_deg')
{//begin of admission manager
	include'tab_view_admission_manager_deg.php';
}else if($act == 'view_qualified_applicants')
{//begin of admission manager
	include'tab_view_qualified_applicants.php';
}else if($act == 'view_rejected_applicants')
{//begin of admission manager
	include'tab_view_rejected_applicants.php';
}else if($act == 'view_qualified_applicants_prence')
{//begin of admission manager
	include'tab_view_qualified_applicants_prence.php';
}else if($act == 'view_qualified_applicants_nce_trans')
{//begin of admission manager
	include'tab_view_qualified_applicants_nce_trans.php';
}
else if($act == 'view_cleared_applicants')
{
	include'tab_view_cleared_applicants.php';
}else if($act == 'tab_admit_applicant')
{
	include'tab_admit_applicant.php';
}
else if($act == 'view_admitted_applicants')
{//begin of admission manager
	include'tab_view_admitted_applicants.php';
}
else if($act == 'view_admitted_applicants_prence')
{//begin of admission manager
	include'tab_view_admitted_applicants_prence.php';
}
else if($act == 'view_admitted_applicants_per_course')
{//begin of admission manager
	include'tab_view_admitted_applicants_per_course.php';
}
else if($act == 'view_all_admitted_applicants')
{
	include'tab_view_all_admitted_applicants.php';
}
else if($act == 'view_app_fees_log')
{
	include'tab_view_remita_app_fees_log.php';
}else if($act == 'view_scrf_fees_log')
{
	include'tab_view_remita_scrf_fees_log.php';
}else if($act == 'view_fresh_sf_fees_log')
{
	include'tab_view_remita_sf_fees_log.php';
}else if($act == 'view_return_sf_fees_log')
{
	include'tab_view_remita_return_sf_fees_log.php';
}
else if($act == 'view_rr_log')
{
	include'tab_view_req_remita_log.php';
}else if($act == 'view_scrf_rr_log')
{
	include'tab_view_scrf_remita_log.php';
}else if($act == 'view_sf_rr_log')
{
	include'tab_view_sf_remita_log.php';
}
else if($act == 'view_reports')
{
	include'tab_view_reports.php';
}
else if($act == 'view_applicant_reports')
{
	include'tab_view_applicant_reports.php';
}
else if($act == 'view_student_reports')
{
	include'tab_view_student_reports.php';
}
else if($act == 'view_staff_reports')
{
	include'tab_view_staff_reports.php';
}
else if($act == 'view_system_reports')
{
	include'tab_view_system_reports.php';
}
else if($act == 'view_system_backup')
{
	include 'tab_view_system_backup.php';
}else if($act == 'view_course_change')
{
	include 'tab_view_course_change.php';
}
else if($act == 'add_system_backup')
{
	include 'tab_add_system_backup.php';
}
else if($act == 'view_system_log')
{
	include'tab_view_system_log.php';

}
///provost reportings
else if($act == 'view_student_info_sys')
{
	include'tab_view_student_info_system_landing.php';
}
else if($act == 'view_student_info_sys_prence')
{
	include'tab_view_student_info_system_prence.php';
}
else if($act == 'view_students_per_course')
{
	include'tab_view_students_per_course.php';
}
else if($act == 'view_student_info_sys_deg')
{
	include'tab_view_student_info_system_deg.php';
}
else if($act == 'view_students_per_course_nce')
{
	include'tab_view_students_per_course_nce.php';
}
else if($act == 'view_student_fin_sys')
{
	include'tab_view_student_fin_system_landing.php';
}
else if($act == 'view_student_fin_sys_deg')
{
	include'tab_view_student_fin_system_deg.php';
}else if($act == 'view_accfee_fin_sys_deg')
{
	include'tab_view_accfee_fin_system_deg.php';
}
else if($act == 'view_student_fin_sys_nce')
{
	include'tab_view_student_fin_system_nce.php';
}else if($act == 'view_acc_fee_fin_sys_deg')
{
	include'tab_view_applicant_fin_system_deg.php';
}else if($act == 'view_applicant_scrf_fin_sys_prence')
{
	include'tab_view_applicant_scrf_fin_sys_prence.php';
}else if($act == 'view_applicant_fin_sys_nce')
{
	include'tab_view_applicant_fin_system_nce.php';
}else if($act == 'view_applicant_scrf_fin_sys_nce')
{
	include'tab_view_applicant_scrf_fin_sys_nce.php';
}else if($act == 'view_applicant_fin_sys_nce_lvsp')
{
	include'tab_view_applicant_fin_system_nce_lvsp.php';
}
else if($act == 'view_ip_filter')
{
	include'tab_view_ip_filter.php';

}
else if($act == 'add_ips')
{
	include'tab_add_ips.php';

}
else if($act == 'save_ips')
{
	include 'tab_save_ips.php';

}
else if($act == 'delete_ips')
{
	include'tab_confirm_delete_ips.php';

}
else if($act == 'edit_ips')
{
	include'tab_edit_ips.php';

}
else if($act == 'update_ips')
{
	include'tab_update_ips.php';

}
else if($act == 'block_ips')
{
	include'tab_block_ips.php';

}
else if($act == 'unblock_ips')
{
	include'tab_unblock_ips.php';

}
else if($act == 'trashed_ips')
{
	include'tab_trashed_ips.php';

}
else if($act == 'restore_ips')
{
	include'tab_confirm_restore_ips.php';

}
else if($act == 'view_control_boxs')
{
	include'tab_view_control_boxs.php';

}
else if($act == 'add_control_boxs')
{
	include'tab_add_control_boxs.php';

}
else if($act == 'save_control_boxs')
{
	include 'tab_save_control_boxs.php';

}
else if($act == 'delete_control_boxs')
{
	include'tab_confirm_delete_control_boxs.php';

}
else if($act == 'edit_control_boxs')
{
	include'tab_edit_control_boxs.php';

}
else if($act == 'update_control_boxs')
{
	include'tab_update_control_boxs.php';

}
else if($act == 'block_control_boxs')
{
	include'tab_block_control_boxs.php';

}
else if($act == 'unblock_control_boxs')
{
	include'tab_unblock_control_boxs.php';

}
else if($act == 'trashed_control_boxs')
{
	include'tab_trashed_control_boxs.php';

}
else if($act == 'restore_control_boxs')
{
	include'tab_confirm_restore_control_boxs.php';

}
else if($act == 'view_global_settings')
{
	include'tab_view_global_settings.php';

}
else if ($act == 'logout')
{

include'tab_logout.php';


}elseif($act == 'update_profile_nce'){

	include'update_applicant_profile_nce.php';

}elseif($act == 'update_profile_deg'){

	include'update_applicant_profile_deg.php';

}elseif($act == 'update_profile_prence'){

	include'update_applicant_profile_prence.php';

}elseif($act == 'upload_image'){

	include'applicants_info/upload_image.php';
}

else
{
	include 'tab_no_match_action.php';
}
?>
